晓夏

新手菜鸟Linux学习之路

不怕从零开始,只怕从未启程

关于centos7.2安装docker-ce问题(需指定版本)

628浏览量
今天遇到个特别奇葩的问题。在docker run的时候发现出现如下问题。 操作系统:centos 7.2 内核:3.10.0-327.el7.x86_64 docker版本:docker-ce 18.09.2解决方法:  yum remove docker-ce docker-ce-cli containerd.io       &

linux自制YUM源

363浏览量
最近打算在Linux中安装docker,但是由于公司内网机无法上网,所以需要先把docker的包下载下来,然后制作安装docker-ce服务的yum源一、下载安装docker-ce的yum源cd /etc/yum.repos.d/        #进入存放yum源的目录 wget http://mirrors.aliyun.com/docker-ce/linux/centos/docker-ce

ls只显示目录名称

299浏览量
ls -l | grep '^d'如图:

分享:

支付宝

微信